@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
}


.rhccu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.rhcsw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #0066FF;
}
.rhcih {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #0033CC;
}
.rhcp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #003399;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	color:#0066FF;
	text-decoration:none;
	font-weight: bold;
}
a:visited {
	color:#0066FF;
	text-decoration:none
	font-weight: bold;
}
a:hover {
	color:#00CCFF;
	text-decoration:underline;
	cursor:hand;
}
a:active {
	color:#0066FF;
	text-decoration:none
	font-weight: bold;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #33CCFF;
	text-decoration: underline;
}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:active {
	color: #33CCFF;
	text-decoration: underline;
}
